/* THEME STYLES */
.sequence-theme {
    color: white;
    font-size: 0.625em;
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 577px;
    max-width: 1280px;
    -webkit-backface-visibility: hidden;
    /* prevent graphical glitches in WebKit browsers when using transitions */
}
.sequence-theme .custom-sequence {
    height: 100%;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.sequence-theme .next {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 300px;
    z-index: 900;
    height: 34px;
    width: 34px;
    background: url('../images/slider-next.png') no-repeat 0 0;
    margin: 0;
}
.sequence-theme .pause {
    bottom: 0;
    cursor: pointer;
    position: absolute;
    z-index: 1000;
}
.sequence-theme .paused {
    opacity: 0.3;
}
.sequence-theme .prev {
    left: 3%;
}
.sequence-theme .next {
    right: 0;
}
.sequence-theme .next:hover {
    background-position: 0 -34px;
}
.sequence-theme #sequence-preloader {
    background: #d9d9d9;
}
.sequence-theme .nav {
    bottom: 28px;
    left: 270px;
    position: absolute;
    z-index: 200;
    margin: 0;
}
.sequence-theme.right-side .nav {
    left: auto;
    right: 270px !important;
}
.sequence-theme .nav li {
    display: inline-block;
    height: 16px;
    margin: 0;
    cursor: pointer; 
    height: 16px;
    width: 16px;
    background: url('../images/nav-dot.png') no-repeat 0 0;
}
.sequence-theme .nav li {
    *display: inline;
    /* Hack for IE7 and below as they don't support inline-block */
}
.sequence-theme .nav li.active {
    background-position: 0 -16px;
}
.sequence-theme .custom-sequence > li {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    margin: 0;
}
.sequence-theme .custom-sequence li > * {
    position: absolute;
}
.sequence-theme .headings {
    max-width: 400px;
    opacity: 0;
    top: 200px;
    left: 690px;
    z-index: 500;
}
.sequence-theme.right-side .headings {
    left: 0px !important;    
}
.sequence-theme.right-side .animate-in .headings {
    left: 0px !important;    
}
.sequence-theme.right-side  .animate-out .headings {
    left: 0px !important;    
}
.sequence-theme .animate-in .headings {
    left: 690px;
    opacity: 1;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.sequence-theme .animate-out .headings {
    left: 690px;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.sequence-theme .model {
    left: 5%;
    bottom: 70px;
    opacity: 0;
    position: relative;
}
.sequence-theme.right-side .model {
    left: auto !important;
    right: -5% !important;    
}
.sequence-theme.right-side .animate-in .model {
    left: auto !important;
    right: -10px !important;    
}
.sequence-theme.right-side  .animate-out .model {
    left: auto !important;
    right: 5% !important;    
}
.sequence-theme .animate-in .model {
    left: -10px;
    opacity: 1;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -ms-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
}
.sequence-theme .animate-out .model {
    left: -5%;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

/*
@media only screen and (min-width: 1224px) {
    #sequence-theme .nav li img:hover {
        opacity: 1;
        -webkit-transition-duration: 1s;
        -moz-transition-duration: 1s;
        -ms-transition-duration: 1s;
        -o-transition-duration: 1s;
        transition-duration: 1s;
    }
}
@media only screen and (min-width: 992px) {
}
@media only screen and (max-width: 838px) {
    #sequence-theme {
        height: 550px;
    }
    #sequence-theme .model {
        max-height: 530px !important;
        width: auto;
    }
}
@media only screen and (max-width: 768px) {
    #sequence-theme {
        height: 500px;
    }
    #sequence-theme .title {
        font-size: 2.8em;
    }
    #sequence-theme .subtitle {
        font-size: 1.6em;
    }
    #sequence-theme .next,
    #sequence-theme .prev {
        height: 60px;
        margin-top: -40px;
    }
    #sequence-theme .model {
        max-height: 480px !important;
        width: auto;
    }
}
@media only screen and (max-width: 568px) {
    #sequence-theme .model {
        left: 50%;
        min-width: 40%;
        width: 40%;
    }
    #sequence-theme .animate-in .model {
        left: 50%;
        margin-left: -20%;
    }
    #sequence-theme .animate-out .model {
        left: 50%;
        margin-left: -20%;
    }
    #sequence-theme .title {
        background: #a1a1a1;
        background: rgba(0, 0, 0, 0.3);
        bottom: 0;
        left: 100%;
        padding: 4%;
        bottom: -50%;
        width: 100%;
        z-index: 10;
    }
    #sequence-theme .animate-in .title {
        left: 0%;
    }
    #sequence-theme .animate-out .title {
        left: -100%;
    }
    #sequence-theme .subtitle {
        visibility: hidden;
    }
    #sequence-theme .nav {
        bottom: 40px;
    }
    #sequence-theme .nav li img {
        height: 100px;
    }
}
@media only screen and (max-width: 518px) {
    #sequence-theme {
        height: 450px;
    }
}
@media only screen and (max-width: 468px) {
    #sequence-theme {
        height: 415px;
    }
    #sequence-theme .nav {
        opacity: 0;
        visibility: hidden;
    }
}
@media only screen and (max-width: 418px) {
    #sequence-theme {
        height: 375px;
    }
}
@media only screen and (max-width: 368px) {
    #sequence-theme {
        height: 325px;
    }
    #sequence-theme .title {
        font-size: 2.2em;
    }
}
@media only screen and (max-width: 320px) and (orientation: portrait) {
    #sequence-theme {
        height: 320px;
    }
    #sequence-theme .model {
        min-width: 45%;
        width: 45%;
    }
    #sequence-theme .animate-in .model {
        margin-left: -22.5%;
    }
    #sequence-theme .animate-out .model {
        margin-left: -22.5%;
    }
}
@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: landscape) {
    #sequence-theme {
        height: 260px;
    }
    #sequence-theme .model {
        min-width: 24%;
        width: 24%;
    }
    #sequence-theme .animate-in .model {
        left: 17.5%;
        margin-left: 0;
    }
    #sequence-theme .animate-out .model {
        left: 17.5%;
        margin-left: 0;
    }
    #sequence-theme .nav {
        right: 17.5%;
    }
}
*/
